prefix=
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libevent
Description: libevent is an asynchronous notification event loop library
Version: 1.4.4
Libs: -Wl,-R${libdir} -L${libdir} -levent
Cflags: -I${includedir}
